.query-element {
	border:3px solid black;
	border-radius: 10px;
	margin:3px;
}

/*
 * http://jsfiddle.net/volcanicpixels/udXXA/
*/

.query-element-delete {
    background: #f97779;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f97779), to(#ce2424));
    background: -moz-linear-gradient(#f97779, #ce2424);
    background: linear-gradient(#f97779, #ce2424);
    border: solid 1px #be2424;
    border-bottom: solid 3px #bd2524;
    box-shadow: inset 0 0 0 1px #e67e7b;
    color: #fff;
    text-shadow: 0 1px 0 #bd2524;
}

.query-element-delete:hover {
    background: #ce2424;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ce2424), to(#f97779));
    background: -moz-linear-gradient(#ce2424, #f97779);
    background: linear-gradient(#ce2424, #f97779);
    border: solid 1px #be2424;
    border-bottom: solid 3px #bd2524;
    box-shadow: inset 0 0 0 1px #e67e7b;
}

.query-element-delete:active {
    background: #ce2424;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ce2424), to(#f97779));
    background: -moz-linear-gradient(#ce2424, #f97779);
    background: linear-gradient(#ce2424, #f97779);
    border: solid 1px #be2424;
    box-shadow: inset 0 10px 15px 0 #bd2524;
}

.query-element-add {
    background: #c4e125;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c4e125), to(#88a819));
    background: -moz-linear-gradient(#c4e125, #88a819);
    background: linear-gradient(#c4e125, #88a819);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b;
    color: #fff;
    text-shadow: 0 1px 0 #819d15;
}
    
.query-element-add:hover {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b;
}
    
.query-element-add:active {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    box-shadow: inset 0 10px 15px 0 #819d15;
}

.lemmas-or-forms {
    text-align: right;
}

.vertical-line {
    border-left: 1px solid black;
}

/*
 * Конструктор текстовых атрибутов:
 */

.struct-attr-menu>.active {
    background: #c8fafa;
}

